---
#This is popup help messages for the Admin Panel -> Manage -> API Keys
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
api_key:
  title: API avain
  content: >
    API avaimia käytetään asiakkaiden todentamisessa uusien tikettien lähettämisen yhteydessä, käyttäen Application Programming Interface (API) tapaa. API avaimia käytetään salasanojen sijasta. Koska API avaimia saatetaan lähettää salaamattomina, ne linkitetään asiakkaan IP-osoitteeseen.
  links:
    - 
      title: osTicket API-dokumentaatio
      href: https://github.com/osTicket/osTicket-1.8/blob/develop/setup/doc/api.md
ip_addr:
  title: IP-osoite
  content: >
    Asiakkaan IP-osoite. Jokainen asiakkaan yksilöllinen IP-osoite vaatii erillisen API avaimen
